/*
 Theme Name:   NFRC
 Theme URI:    http://nfrc.org/
 Description:  Divi-based Wordpress Theme for the NFRC
 Author:       Matthew Leonard - UX Developer
 Author URI:   http://brandcool.com
 Template:     Divi
 Version:      1.0.0
 Text Domain:  divi-nfrc
*/

@import 'https://fonts.googleapis.com/css?family=Playfair+Display:400,700';

/*    Theme Resets    */

.et_boxed_layout #page-container, .et_fixed_nav.et_boxed_layout #page-container #top-header, .et_fixed_nav.et_boxed_layout #page-container #main-header, .et_boxed_layout #page-container .container, .et_boxed_layout #page-container .et_pb_row {
    max-width: 1020px;
}

.et_boxed_layout #page-container {
    box-shadow: 0 0 60px rgba(0,0,0,0.15);
    -mox-box-shadow: 0 0 60px rgba(0,0,0,0.15);
    -webkit-box-shadow: 0 0 60px rgba(0,0,0,0.15);
}

#top-header {
    position: relative;
}

#main-header {
    background: transparent;
}

.et_header_style_left div.logo_container{
    position: relative;
    padding: 0 0 20px 0; 
    width: auto;
    height: auto;
    float: left;
}

.container.clearfix.et_menu_container {
    width: 91% !important;
}

nav.ubermenu-loc-primary-menu {
    clear: right;
    top: 24px;
}

.ubermenu-responsive-toggle{
    position: relative;
    z-index: 40;
}

.ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    padding-right: 40px !important;
}

.ubermenu .ubermenu-submenu-type-flyout>.ubermenu-item:hover {
    background: #eee;
}

.ubermenu-main .ubermenu-item.ubermenu-active .ubermenu-submenu-drop.ubermenu-submenu-type-mega {
    border: 1px solid #ccc;
}

.ubermenu .ubermenu-submenu-type-stack .ubermenu-item.ubermenu-column-auto:hover {
    background: #eee;
}

.ubermenu .ubermenu-autocolumn, .ubermenu .ubermenu-submenu-type-stack {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.ubermenu-skin-clean-white a {
    color: #0a6481 !important;
}

li.ubermenu-current-menu-item {
    background: #f0f0f0 !important;
}

li.ubermenu-current-menu-item a {
    text-decoration: underline;
}

.ubermenu-skin-clean-white .ubermenu-submenu.ubermenu-submenu-drop {
    background: #f05323;
}

ul.ubermenu-submenu.ubermenu-submenu-id-351.ubermenu-submenu-type-mega.ubermenu-submenu-drop.ubermenu-submenu-align-center {
    background: #ccc !important;
}

.nav-resources > ul > li {
    float: none !important;
}

.nav-community > .ubermenu-item-layout-text_only,
.nav-community span.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only {
    color: #fff !important;
}

.nav-community > .ubermenu-item-layout-text_only:hover {
    background: #f05323;
    color: #fff !important;
}

li.nav-community,
.nav-community li {
    background: #f05323 !important;
}

.nav-community li:hover {
    background: #f58765 !important;
}

li.nav-community a,
.nav-community li a {
    color: #fff !important;
}

.nav-certification li:hover {
    background: #f3f3f3 !important;
}

.et_pb_bg_layout_light.et_pb_module.et_pb_button {
    color: #fff !important;
}

/*
.container.clearfix.et_menu_container {
    width: 100% !important;
    padding: 0 22px;
}

#top-menu .menu-item-has-children > a:first-child:after {
    position: inherit !important;
}
*/

.et_pb_divider {
    position: relative;
    margin: 0 0 25px 0 !important;
    height: 1px;
}

.et_pb_bg_layout_light .et_pb_widget li a {
    color: #0a6481;
}

.et_pb_bg_layout_light .et_pb_widget li.current-menu-item a {
    font-weight: bold;
}

li.current-menu-item a {
    font-weight: bold;
}

/*
#top-menu li.current-menu-item > a {
    color: #0a6481;
}
*/

.et_pb_widget ul li {
    margin-bottom: 0.25em;
}

#main-footer {
    background-color: transparent !important;
}

.et_pb_widget a {
    color: #0a6481;
}

.wpb_category_n_menu_accordion > ul > li > a {
    color: #333 !important;
}

.wpb_category_n_menu_accordion > ul#menu-main-navigation > li:not(:last-child) > a {
    border-bottom: 0px !important;
}

.wpb_category_n_menu_accordion > ul#menu-main-navigation > li > a {
    background: #fff!important;
}

.wpb_category_n_menu_accordion > ul#menu-main-navigation > li:not(:last-child) > a,
.wpb_category_n_menu_accordion > ul#menu-main-navigation > li > a {
    color: #0a6481 !important;
}

span.wpb-submenu-indicator {
    font-family: Arial, sans-serif;
}

.wpb_category_n_menu_accordion > ul#menu-main-navigation > li > a:hover > span.wpb-submenu-indicator {
    color: #0a6481 !important;    
}

.wpb_category_n_menu_accordion ul#menu-main-navigation > li > ul > li {
    background: #eee !important;
}

.wpb_category_n_menu_accordion ul#menu-main-navigation > li > ul > li > ul > li {
    background: #ddd !important;
}

.wpb_category_n_menu_accordion > ul > li > ul > li > a {
    padding-left: 25px !important;
}

.wpb_category_n_menu_accordion > ul > li > ul > li > ul > li > a {
    padding-left: 35px !important;
}

.wpb_category_n_menu_accordion > ul > li > ul > li > ul > li > ul > li a {
    padding-left: 45px !important;
}

.wpb_category_n_menu_accordion ul#menu-main-navigation > li li a {
    color: #0a6481 !important;
}

.wpb_category_n_menu_accordion ul#menu-main-navigation li.nav-community li {
    background: #e0e0e0 !important;
}

.wpb_category_n_menu_accordion ul#menu-main-navigation li.nav-community li li,
.wpb_category_n_menu_accordion ul > li li {
    background: #d0d0d0 !important;
}

.wpb_category_n_menu_accordion li.wpb-submenu-indicator-minus > a > span.wpb-submenu-indicator {
    transform: rotate(180deg) !important;
}

.wpb_category_n_menu_accordion > ul#menu-main-navigation > li li:hover > a, 
.wpb_category_n_menu_accordion > ul#menu-main-navigation > li li.current-cat > a,
.wpb_category_n_menu_accordion ul#menu-main-navigation li.wpb-submenu-indicator-minus > a {
    border-left-color: #0a6481 !important;
}

span.wpb-submenu-indicator {
    font-weight: 400 !important;
}


/*   Custom   */

.bg-orange {
    color: #fff;
}

.font-playfair {
    font-family: "Playfair Display", Georgia, serif;
}

.font-bold {
    font-weight: 700;
}

h1 {
    font-weight: 700;
}

h2 {
    font-size: 22px;
    line-height: 22px;
}

h3 {
    font-size: 20px;
    line-height: 28px;
}

sup {
    line-height: 0;
    font-size: 0.5em;
}

a {
    text-decoration: underline;
}

a:hover {
    color: #f05323;
    text-decoration: none;
}

a.et_pb_module.et_pb_button,
a.et_pb_promo_button.et_pb_button {
    text-decoration: none !important;
}

.copyright {
    font-size: 10px;
    color: #aaa;
}

.color-white {
    color: #fff;
}

.color-blue {
    color: #0a6481
}

.nav-red > a {
    color: #f05323 !important;
}

.nav-gray > a {
    color: #808080 !important;
}

.wpb_category_n_menu_accordion li.no-accordion {
    display: none;
}

.numeral-column {
    border-right: 1px solid #cadae0;
    padding-right: 20px;
}

.numeral-row {
    padding-bottom: 15px !important;
    border-bottom: 1px solid #ccc;
    margin-bottom: 15px;
}

.numeral-holder {
    display: table-cell;
    float: left;
    width: 110px;
}

.numeral-copy {
    display: table-cell;
}

.large-numeral {
    font-family: "Playfair Display", Georgia, serif;
    font-weight: 900;
    color: #cadae0;
    font-size: 8em;
    padding-bottom: 0.625em;
    text-align: center;
}

.faq-answer {
    margin-bottom: 15px;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*    Home Page    */

#home-hero-row {
    width: 100% !important;
    max-width: 100% !important;
}

div#hero-bills {
    position: relative;
    width: 320px;
    border: 8px solid #f05323;
    background: rgba(255,255,255,0.5);
    box-sizing: border-box;
    padding: 10px 18px;
    margin-left: 60px;
}

div#hero-whatisfen {
    position: absolute;
    width: 290px;
    right: 0%;
    top: 43%;
    background: #0a6481;
    box-sizing: border-box;
    padding: 24px;
}

div#hero-whatisfen h2 {
    font-size: 16px;
    font-weight: bold;
}

div#nfrc-intro h3 {
    line-height: 1.5em;
}

div#manufacturer-intro a {
    color: #fff;
    text-decoration: underline;
}

#tabs-nfrclabels {
    border: none;
}

#tabs-nfrclabels p {
    padding-bottom: 0;
}

#tabs-nfrclabels ul.et_pb_tabs_controls  {
    border: none !important;
    background-color: #fff !important;
}

#tabs-nfrclabels ul.et_pb_tabs_controls li {
    border-right: none;
    display: inline-block;
    width: 50%;
    text-align: center;
}

#tabs-nfrclabels .et_pb_tab_active a,
#tabs-nfrclabels .et_pb_tabs_controls li a {
    color: #0a6481 !important;
    font-size: 18px;
}

#tabs-nfrclabels .et_pb_all_tabs,
#tabs-nfrclabels .et_pb_tabs_controls li.et_pb_tab_active {
    background: #e6eff2 !important;
}

span.label-callout {
    font-size: 16px;
    font-weight: bold;
}

.tab-window-ufactor,
.tab-door-proddesc {
    border-top: 4px solid #e74410;
    padding-top: 4px;
    padding-bottom: 16px;
}

.tab-window-ufactor span.label-callout,
.tab-door-proddesc span.label-callout {
    color: #e74410;
}

.tab-window-visibletrans,
.tab-door-glassarea {
    border-top: 4px solid #48b32c;
    padding-top: 4px;
    padding-bottom: 16px;
}

.tab-window-visibletrans span.label-callout,
.tab-door-glassarea span.label-callout {
    color: #48b32c;
}

.tab-window-solarheat,
.tab-door-ufactor {
    border-top: 4px solid #cb10e7;
    padding-top: 4px;
    padding-bottom: 16px;
}

.tab-window-solarheat span.label-callout,
.tab-door-ufactor span.label-callout {
    color: #cb10e7;
}

.tab-window-airleakage,
.tab-door-solarheat {
    border-top: 4px solid #0a6481;
    padding-top: 4px;
    padding-bottom: 16px;
}

.tab-window-airleakage span.label-callout,
.tab-door-solarheat span.label-callout {
    color: #0a6481;
}

/*   Employment pages   */
#job-listing article.et_pb_post {
    margin-bottom: 0;
}

#job-listing .entry-title {
    color: #0a6481 !important;
    text-decoration: underline;
    font-size: 16px;
    font-weight: normal;
    margin-top: 10px;
}

#job-listing .post-content {
    display: none;
}

@media only screen and (min-width: 1200px) {
    .ubermenu-item-level-0 {
        font-size: 1.2em;
    }
}

@media only screen and (min-width: 1080px) and (max-width: 1200px) {
    .ubermenu-item-level-0 {
        font-size: 1em;
    }
}


@media only screen and (min-width: 981px) {
/*
    .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
        padding-top: 0 !important;
    }
    
    .et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
        padding-top: 70px !important;
        padding-bottom: 20px !important;
    }
*/
    
    .et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
        padding-bottom: 15px !important;
        margin-bottom: 55px !important;
    }
    
    div#nfrc-intro {
        border-right: 1px solid #f58765;
        padding-right: 75px;
    }
    
}

@media only screen and (max-width: 1080px) {
    .et_boxed_layout #page-container {
        width: 100% !important;
    }
}

@media only screen and (max-width: 980px) {
    .et_header_style_left div.logo_container {
        padding: 20px 0;
    }
    
    .ubermenu-responsive-toggle-main {
            padding: 43px 20px !important;
    }
    
    .container.clearfix.et_menu_container {
        width: 100% !important;
    }
    .ubermenu .ubermenu-retractor {
        border-top: 1px solid #ddd;
    }
    
    .ubermenu .nav-resources .ubermenu-retractor {
        color: #fff !important;
    }
    
    .ubermenu-skin-clean-white .ubermenu-submenu .ubermenu-submenu .ubermenu-submenu {
        background: #eee;
    }
}

@media only screen and (max-width: 782px) {
    
    div#home-hero{
        background-position: 70% 50%;
    }
    
    div#hero-bills {
        position: inherit;
        width: auto;
        margin: 10px;
        background: rgba(255,255,255,0.8);
    }
    
    div#hero-whatisfen {
        position: inherit;
        width: auto;
        margin: 0 10px;
    }
    
    body.home ul.et_pb_tabs_controls li {
        vertical-align: middle;
        border: none !important;
    }
}

@media only screen and (max-width: 640px) {
    body.home div#tabs-nfrclabels ul {
        display: table-row;
    }
    
    body.home div#tabs-nfrclabels ul li {
        display: table-cell;
    }
}
